@charset "utf-8";
/* So the HTML5 structural tags work in IE */
article, aside, figure, footer, header, nav, section {
display: block;
}

* {
margin: 0;
border: 0;
padding: 0;
}

body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #C8C8C8;
}
body {
	background-color: #1E201C;
	margin-top: 0px;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	background-image: url(images/background.jpg);
	background-repeat: repeat-x;
	box-shadow: 3px 3px 0 0 #111210;
}
img{
  display: block;
  margin-left: auto;
  margin-right: auto;
} 
a img {border: none; }

a:link {
	color: #D7D7D7;
	text-decoration: none;
}
a:visited {
	color: #D7D7D7;
	text-decoration: none;
}
a:hover {
	color: #FFFF99;
	text-decoration: none;
}

a:active {
	text-decoration: none;
}

a:active {
	color: #D7D7D7;
	text-decoration: none;
}

#r4 ul
{
	padding: 4px 0px 0px 0px;
	font-size: 13px;
}

#r4 ul li {
	list-style-type: square;
	margin-left: 14px;
}

table ul
{
	padding: 4px 0px 0px 0px;
	font-size: 13px;
}

table ul li {
	list-style-type: square;
	margin-left: 14px;
}


header {
	width: 980px;
	/*background-color: #2C2C5C;*/
}

#r1{
	height: 15px;
	width: 980px;
	background-color: #2C2C2C;
}

#r2{
	height:60px;
	width:980px;
	background-color: #2C2C2C;
}

/*top navigation*/

/* Main menu settings */
#centeredmenu {
   clear:both;
   float:left;
   margin:0;
   padding:0;
   width:100%;
   font-family:Verdana, Geneva, sans-serif; /* Menu font */
   font-size:16px; /* Menu text size */
   text-shadow:1px 1px 4px rgba(0,0,0,0.65);
   z-index:1000; /* stacking order for overlapping: makes the dropdown menus appear above the page content below */
   position:relative;
}

/* Top menu items */
#centeredmenu ul {
   	margin:0;
   	padding:0;
   	list-style:none;
   	float:right;
  	position:relative;
  	right:50%;
}

#centeredmenu ul li {
   	margin:0 0 0 1px;
  	padding:0;
   	float:left;
   	position:relative;
   	left:50%;
   	top:1px;
}
#centeredmenu ul li a {
   	display: block;
	height: 45px;
	width: 132px;
	background: linear-gradient(to bottom, rgb(58,58,58) 0% ,rgb(40,40,40) 100%);
	box-shadow: 0px 0px 9px rgba(0,0,0,0.05);
	color:rgb(200,200,200);
	text-decoration: none;
	line-height: 40px;
	text-align: center;
	
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #282828;
}

#centeredmenu ul li a:hover {
   	background: #4b545f;
	background: linear-gradient(to bottom, #4f5964 0%, #5f6975 40%);
	color: #fff;
}

#centeredmenu ul li:hover a,
#centeredmenu ul li.hover a { /* This line is required for IE 6 and below */
   	background: #4b545f;
	background: linear-gradient(to bottom, #4f5964 0%, #5f6975 40%);
	color: #fff;
}

/* Submenu items */
#centeredmenu ul ul {
   display:none; /* Sub menus are hiden by default */
   position:absolute;
   top:2.7em;
   left:0;
   right:auto; /*resets the right:50% on the parent ul */
   width:10em; /* width of the drop-down menus */
}
#centeredmenu ul ul li {
   left:auto;  /*resets the left:50% on the parent li */
   margin:0; /* Reset the 1px margin from the top menu */
   clear:left;
   width:100%;
}
#centeredmenu ul ul li a,
#centeredmenu ul li.active li a,
#centeredmenu ul li:hover ul li a,
#centeredmenu ul li.hover ul li a { /* This line is required for IE 6 and below */
   	color:rgb(200,200,200);
	background: rgb(58,58,58);
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #282828;
	border-bottom-color: #282828;
}
#centeredmenu ul ul li a:hover,
#centeredmenu ul li.active ul li a:hover,
#centeredmenu ul li:hover ul li a:hover,
#centeredmenu ul li.hover ul li a:hover { /* This line is required for IE 6 and below */
   	background: #4b545f;
	background: linear-gradient(to bottom, #4f5964 0%, #5f6975 40%);
	color: #fff;
}

/* Flip the last submenu so it stays within the page */
#centeredmenu ul ul.last {
   left:auto; /* reset left:0; value */
   right:-1.7em; /* Set right value instead */
}

/* Make the sub menus appear on hover */
#centeredmenu ul li:hover ul,
#centeredmenu ul li.hover ul { /* This line is required for IE 6 and below */
   display:block; /* Show the sub menus */
}

/*end of top navigation*/

#r3{
	height:65px;
	width:980px;
	background-color: #2C2C2C;
}

#r3_c1{
	height:65px;
	width:15px;
	float: left;
}

#r3_c2 {
	height:65px;
	width:950px;
	float: left;
}

#r3_c2_1 {
	height:65px;
	width:555px;
	float: left;
}

#r3_c2_2 {
	height:65px;
	width:155px;
	float: left;
	
}
#r3_c2_2_r1 {
	height:25px;
	width:155px;
}

#r3_c2_2_r2 {
	height:40px;
	width:155px;
}



#r3_c2_2_r2_1 {
	height:40px;
	width:40px;
	float: right;
}

#r3_c2_3 {
	height:65px;
	width:230px;
	float: left;
	
}

#r3_c2_3_r1 {
	height:25px;
}

#r3_c2_3_r2 {
	height:40px;
}

#r3_c3{
	height:65px;
	width:15px;
	float: left;
}

#r4{
	height:345px;
	width:980px;
	background-color: #2C2C2C;
}

#r4_c1{
	height:345px;
	width:15px;
	float: left;
}

#r4_c2{
	height:345px;
	width:950px;
	float: left;
	background-image: url(images/index_r4_c2.jpg);
}

#r4_c2_r1{
	height: 120px;
	width: 340px;
	margin-top: 15px;
	margin-left: 15px;
	padding: 30px;
}

#r4_c2_r2{
	height:20px;
	width:415px;
}


#r4_c2_r3{
	height: 40px;
	width: 340px;
	margin-bottom: 15px;
	margin-left: 15px;
	padding: 12px 30px 13px 30px;
	line-height: 37px; 
}


#r4_c3{
	height:345px;
	width:15px;
	float: left;
}

section {
	width: 980px;
	background-color: #2C2C2C;
}

#r5{
	height: 245px;
	width: 980px;
	background-color: #2C2C2C;
}

#r5_c1{
	width: 15px;
	float: left;
	background-color: #2C2C2C;
}

#r5_c2{
	width: 15px;
	float: left;
	background-color: #2C2C2C;
}

#r5_c3{
	width: 	160px;
	float: 	left;
	background-color: #2C2C2C;
}

#r5_c4{
	width: 	30px;
	float: left;
	background-color: #2C2C2C;
}

#r5_c5{
	width:	160px;
	float: 	left;
}

#r5_c6{
	width:	30px;
	float: left;
	background-color: #2C2C2C;
}

#r5_c7{
	width:	160px;
	float: left;
	background-color: #2C2C2C;
}

#r5_c8{
	width:	30px;
	float: left;
	background-color: #2C2C2C;
}

#r5_c9{
	width:	160px;
	float: left;
	background-color: #2C2C2C;
}

#r5_c10{
	width:	30px;
	float: 	left;
	background-color: #2C2C2C;
}

#r5_c11{
	width:	160px;
	float: left;
	background-color: #2C2C2C;
}

#r5_c12{
	width:	15px;
	float: 	left;
	background-color: #2C2C2C;
}

#r5_c13{
	width:	15px;
	float: 	left;
	background-color: #2C2C2C;
}

#r6{
	height:15px;
	width:980px;
	background-color: #2C2C2C;
}

footer {
	width:980px;
	background-color: #2C2C2C;
}

#r7{
	height:30px;
	width:980px;
}

#r7_c1{
	height:30px;
	width:15px;
	float: left;
	
}

#r7_c2{
	height:30px;
	width:15px;
	float: left;
}

#r7_c3{
	height:30px;
	width:730px;
	float: left;
}

#r7_c4{
	height:30px;
	width:190px;
	float: left;
}

#r7_c5{
	height:30px;
	width:15px;
	float: left;
}

#r7_c6{
	height:30px;
	width:15px;
	float: left;
}

.footer_link {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}
.footer_copyright {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	text-align: right;
}

.size16 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
}

.size14 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}


/*mouseover effect*/

#r5 #r5_c3 a{
	width:  160px;
    height: 245px;
    display: block;
	background-image: url(images/index_r5_c3.jpg);
}


#r5 #r5_c3 a:hover {
	background-image: url(images/index_r5_c3_over.jpg);
}

#r5 #r5_c5 a{
	width:  160px;
    height: 245px;
    display: block;
	background-image: url(images/index_r5_c5.jpg);
}


#r5 #r5_c5 a:hover {
	background-image: url(images/index_r5_c5_over.jpg);
}

#r5 #r5_c7 a{
	width:  160px;
    height: 245px;
    display: block;
	background-image: url(images/index_r5_c7.jpg);
}


#r5 #r5_c7 a:hover {
	background-image: url(images/index_r5_c7_over.jpg);
}

#r5 #r5_c9 a{
	width:  160px;
    height: 245px;
    display: block;
	background-image: url(images/index_r5_c9.jpg);
}


#r5 #r5_c9 a:hover {
	background-image: url(images/index_r5_c9_over.jpg);
}

#r5 #r5_c11 a{
	width:  160px;
    height: 245px;
    display: block;
	background-image: url(images/index_r5_c11.jpg);
}


#r5 #r5_c11 a:hover {
	background-image: url(images/index_r5_c11_over.jpg);
}

.table_760 {
	margin: 0px;
	padding: 0px;
	border-spacing:0px;
	width: 760px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

table tr td.table_text{
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;

}

.no_padding {
	padding: 0px;
}

.width_10{
	width: 10px
}

.width_30{
	width: 30px
}

.width_170{
	width: 170px
}

.width_530{
	width: 530px
}

.width_710{
	width: 710px
}

img.center_displayed {
    display: block;
    margin-left: auto;
    margin-right: auto; 
	border: 10px solid  #0B2135}

.size16 {
	font-size: 16px;
}
.table_color_black {
	background-color: #020000;
}
.table_color_blue_2 {
	background-color: #0B2135;
}
.table_color_blue_1 {
	background-color: #050C13;
}


#r5_x{
	width: 980px;
	background-color: #2C2C2C;
}

#r5_c1_x{
	width: 15px;
	float: left;
	background-color: #2C2C2C;
}

#r5_c2_x{
	width: 15px;
	float: left;
	background-color: #2C2C2C;
}

#r5_c3_x_about_us{
	height: 245px;
	width: 160px;
	float: left;
	background-image: url(images/index_r5_c3.jpg);
}

#r5_c3_x_programs{
	height: 245px;
	width: 160px;
	float: left;
	background-image: url(images/index_r5_c5.jpg);
}

#r5_c3_x_calendar{
	height: 245px;
	width: 160px;
	float: left;
	background-image: url(images/index_r5_c7.jpg);
}

#r5_c3_x_schedule{
	height: 245px;
	width: 160px;
	float: left;
	background-image: url(images/index_r5_c9.jpg);
}

#r5_c3_x_free_class{
	height: 245px;
	width: 160px;
	float: left;
	background-image: url(images/index_r5_c11.jpg);
}

#r5_c3_x_instructors{
	height: 245px;
	width: 160px;
	float: left;
	background-image: url(images/index_r5_c3_instructors.jpg);
}

#r5_c3_x_resources{
	height: 245px;
	width: 160px;
	float: left;
	background-image: url(images/index_r5_c3_resources.jpg);
}

#r5_c3_x_locations{
	height: 245px;
	width: 160px;
	float: left;
	background-image: url(images/index_r5_c3_locations.jpg);
}

#r5_c3_x_contact_us{
	height: 245px;
	width: 160px;
	float: left;
	background-image: url(images/index_r5_c3_contact_us.jpg);
}


#r5_c4_x{
	width: 760px;
	float: left;
	background-color: #2C2C2C;
}

#r5_c12_x{
	width: 15px;
	float: left;
	background-color: #2C2C2C;
}

#r5_c13_x{
	width:15px;
	/*last one don't float left?*/
	background-color: #2C2C2C;
}
